brucewiggins.co.uk
WigWare Mac Update
I’ve updated the Mac version of the WigWare Ambisonic Plugins so they should now be recognised on OSX versions 10.4 and 10.5. Many thanks for those who contacted me to let me know that there …